function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("notes","state");
x.t("io_id","low");
x.t("io_id","list");
x.t("io_id","value");
x.t("io_id","(num)");
x.t("description","io_id");
x.t("last","siemens");
x.t("state","io_id");
x.t("state","specified");
x.t("state","port");
x.t("err","reference");
x.t("pin","port");
x.t("pin","asc0");
x.t("response","(s)");
x.t("siemens","parameter");
x.t("0...1023","port_id");
x.t("low","pin_id");
x.t("command","ssio=");
x.t("command","applicable");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("bits","bits");
x.t("bits","value");
x.t("ssio=","io_id");
x.t("ssio=","response");
x.t("specified","pin");
x.t("test","command");
x.t("high","pin_id");
x.t("pin_id","0...1023");
x.t("pin_id","high");
x.t("pin_id","port_id");
x.t("pin_id","already");
x.t("port_id","notes");
x.t("port_id","configured");
x.t("port_id","value");
x.t("write","command");
x.t("width","less");
x.t("ssio","state");
x.t("ssio","list");
x.t("commands","20.7");
x.t("supported","io_id");
x.t("supported","value");
x.t("error","err");
x.t("error","cme");
x.t("configured","pin_id");
x.t("configured","output");
x.t("syntax","test");
x.t("ignored","write");
x.t("msb","port");
x.t("reference","(s)");
x.t("whose","width");
x.t("less","bits");
x.t("value","response");
x.t("value","write");
x.t("value","(num)");
x.t("value","significant");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","configured");
x.t("already","opened");
x.t("(s)","pin");
x.t("(s)","ssio");
x.t("(s)","error");
x.t("applicable","pin_id");
x.t("port","syntax");
x.t("port","ignored");
x.t("port","whose");
x.t("port","gpio");
x.t("port","20.7");
x.t("(num)","state");
x.t("(num)","either");
x.t("gpio","commands");
x.t("20.7","ssio");
x.t("asc0","asc1");
x.t("opened","port_id");
x.t("significant","msb");
x.t("asc1","usb");
x.t("either","already");
}
